Subject: RE: threats ID

From: "Ayyasamy, Senthilkumar \(UMKC-Student\)" <[email-masked]>
Date: Sun, 25 Jan 2004 04:39:49 -0600

> Thinking about the role of a "shared" pool of address, as with SLAP, 
> I realized that one kind of multiaddress set is limited to a single 
> association, and that the sharing only works when multiple 
> associations have some referential properties that are the same, 
> but not others.  
 
while SLAP and TCP-MH etc proposals sounds interesting at *architectural
level*, what effect they have on e2e cc algorithms? I am curious because
neither SCTP nor DCCP support multi-paths(SCTP use multiaddress for 
reliability whereas DCCP for mobility.) I presume, it will surely 
have impact on re-ordering and the related fast retransmit algorithms.